﻿

.dpbn{display:none;}

.margin-t-2rem{margin-top:2rem;}

.wLayout{width:100%; max-width:1600px; padding:0 10px; margin:0 auto;}

.head-nav{display: flex;flex-direction: row;align-items: center; font-size:1.1rem;}
.head-nav-zw{flex-grow:1;}
.head-nav-logo{height:4rem; padding:1rem 0;}
.head-nav-right{display: flex;flex-direction: row;align-items: center;}
.head-nav-link{color:var(--web-color-white); margin-left:1.5rem; padding:0 0.85rem;}
.head-nav-quote{ padding:0 0.85rem; font-size:1.08rem; background:var(--web-brand-orange); color:#ffffff; height:2.4rem; line-height:2.4rem; margin-left:1.5rem; border-radius:3px;}
.head-nav-lang{ padding:0 0.85rem; font-size:1.08rem; background:var(--web-mrbg); color:var(--web-color-white); border:1px var(--web-border2) solid; height:2.4rem; line-height:2.4rem; margin-left:1.5rem; border-radius:3px;}
 
.banner-img{width:100%; display:block;}

.model-2{margin-top:4rem; border:1px var(--web-light-orange) solid; display: grid; grid-template-columns: repeat(6,auto); background:#0d0c0c; padding:1.8rem 0; border-radius:0.8rem;}
.model-2 .item{border-right:1px #4e504f solid;}
.model-2 .item:last-child{border-right:0px;}
.model-2 .img{width:4rem; height:4rem; position:relative; margin:0 auto;}
.model-2 .img img{width:100%; height:100%; object-fit:contain;}
.model-2 .word-1{color:var(--web-color-white); text-align:center; font-weight:bold; font-size:1.8rem; font-family:Arial; padding:1rem 1rem 0.5rem 1rem;}
.model-2 .word-2{color:#b6b8b6; text-align:center; font-size:0.9rem;}

.model-3{padding:4rem 0;}
.model-3-grid{display: grid; grid-template-columns: repeat(2,1fr);}
.model-3-left{width:100%;}
.model-3-left-img{width:calc(100% - 2rem); border-radius:1rem;}
.model-3-right {padding-left:2rem;}
.model-3-right .word-1{font-size:2.4rem; color:var(--web-color-white); font-weight:bold; position:relative; padding-bottom:1rem;}
.model-3-right .word-1:before{position:absolute; bottom:0; left:0; content:""; width:4rem; height:3px; border-radius:3px; background:var(--web-brand-orange);}
.model-3-right .word-2{color:#9a9b9b; line-height:1.6; text-align:justify; font-size:1.5rem; margin-top:2rem;}
.model-3-grid-list{ display: grid; grid-template-columns: repeat(3,auto); padding:2rem 0; text-align:center;}
.model-3-grid-list .item{border-right:1px #4e504f solid;}
.model-3-grid-list .item:last-child{border-right:0px;}
.model-3-grid-list .item .img{width:4rem; height:4rem; margin:0 auto;}
.model-3-grid-list .item .img img{width:100%; height:100%; object-fit:contain;}
.model-3-grid-list .item .word{ padding:2rem 3rem 0.5rem 3rem; color:var(--web-color-white); font-size:1.1rem;}
.model-3-link{display:inline-block; cursor:pointer; height:2.8rem; line-height:2.8rem; font-size:1.1rem; padding:0 2rem; border-radius:0.3rem; border:1px var(--web-brand-orange) solid; background:var(--web-brand-orange); color:#fff;}
.model-3-link:hover{background:#fff; color:var(--web-brand-orange); border-radius:2.8rem; 
    -moz-box-shadow:1px 3px 7px var(--web-brand-orange);
    -webkit-box-shadow: 1px 3px 7px var(--web-brand-orange);
    box-shadow: 1px 3px 7px var(--web-brand-orange);}

.model-4{padding:4rem 0; background:#0b0e11;}
.model-4-title{font-size:2.8rem; color:#fff; font-weight:bold; text-align:center;}
.model-4-des{font-size:1.2rem; color:#9a9b9b; line-height:2; text-align:center;}
.model-4-grid{ display: grid; grid-template-columns: repeat(3,auto); grid-gap:2rem; padding:2rem 0 0 0;}
.model-4-grid .item{border:1px var(--web-light-orange) solid; border-radius:1rem;}
.model-4-grid .item .img{width:100%; height:0; padding-top:65%; position:relative; overflow:hidden;border-radius:1rem 1rem 0 0;}
.model-4-grid .item .img img{position:absolute; width:100%; height:100%; object-fit:cover; top:0; left:0; border-radius:1rem 1rem 0 0;}
.model-4-grid .item .main{padding:2rem 3rem;}
.model-4-grid .item .title{font-size:1.8rem; color:var(--web-color-white); font-weight:700;}
.model-4-grid .item .des{font-size:1.2rem; color:#9a9b9b; padding-top:1rem; line-height:1.8;}
.model-4-grid .link{display:inline-block; border:1px var(--web-brand-orange) solid; margin:2rem auto 0 auto; height:2.8rem; line-height:2.8rem; font-size:1.1rem; padding:0 2rem; border-radius:0.3rem; background:var(--web-brand-orange); color:#fff;}
.model-4-grid .item:hover .img img{transform:scale(1.1)}
.model-4-grid .item:hover .title{ color:var(--web-brand-orange);}
.model-4-grid .item:hover .des{ color:#ffffff;}
.model-4-grid .item:hover .link{background:#fff; color:var(--web-brand-orange); border-radius:2.8rem; 
    -moz-box-shadow:1px 3px 7px var(--web-brand-orange);
    -webkit-box-shadow: 1px 3px 7px var(--web-brand-orange);
    box-shadow: 1px 3px 7px var(--web-brand-orange);}

.model-5{padding:4rem 0;}
.model-5-title{font-size:2.8rem; color:#fff; font-weight:bold; text-align:center;}
.model-5-des{font-size:1.2rem; color:#9a9b9b; line-height:2; text-align:center;}
.model-5-grid{ display: grid; grid-template-columns: repeat(6,auto); padding:2rem 0 0 0;}
.model-5-grid .item{padding:0 1rem; position:relative;}
.model-5-grid .item .count{width:3rem; height:3rem; position:relative; z-index:2; margin:0 auto; font-family:Arial; line-height:3rem; border-radius:50%; font-size:1.3rem; color:#fff; font-weight:bold; text-align:center; background:var(--web-brand-orange);}
.model-5-grid .item .light{height:1rem;}
.model-5-grid .item .main{border:1px var(--web-light-orange) solid; border-radius:1rem; text-align:center; padding:2rem}
.model-5-grid .item .main .img{width:5rem; height:5rem; margin:0 auto;}
.model-5-grid .item .main .img img{ width:100%; height:100%; object-fit:cover;}
.model-5-grid .item .word{ padding:2rem 3rem 0rem 3rem; color:var(--web-color-white); font-size:1.1rem;}
.model-5-grid .item:before{content:""; position:absolute; top:0; left:0; right:0; height:1.5rem; border-bottom:2px var(--web-brand-orange) dashed;} 
.model-5-grid .item:first-child{padding-left:0;}
.model-5-grid .item:last-child{padding-right:0;}
.model-5-grid .item:first-child:before{left:50%;}
.model-5-grid .item:last-child:before{right:50%;}
.model-5-link{display:inline-block; border:1px var(--web-brand-orange) solid; height:2.8rem; line-height:2.8rem; font-size:1.1rem; padding:0 2rem; border-radius:0.3rem; background:var(--web-brand-orange); color:#fff;}
.model-5-link:hover{background:#fff; color:var(--web-brand-orange); border-radius:2.8rem; 
    -moz-box-shadow:1px 3px 7px var(--web-brand-orange);
    -webkit-box-shadow: 1px 3px 7px var(--web-brand-orange);
    box-shadow: 1px 3px 7px var(--web-brand-orange);}

.model-6{padding:4rem 0; background:#0b0e11;}
.model-6-title{font-size:2.8rem; color:#fff; font-weight:bold; text-align:center;}
.model-6-line{width:4rem; height:3px; background:var(--web-brand-orange); margin:0.75rem auto 0 auto;}
.model-6-grid{ display: grid; grid-template-columns: repeat(4,auto); grid-gap:2rem; padding:2rem 0 0 0;}
.model-6-grid .item{border:1px var(--web-light-orange) solid; border-radius:1rem;}
.model-6-grid .item .img{width:100%; height:0; padding-top:50%; position:relative; border-radius:1rem 1rem 0 0; overflow:hidden;}
.model-6-grid .item .img img{position:absolute; width:100%; height:100%; object-fit:cover; top:0; left:0; border-radius:1rem 1rem 0 0;}
.model-6-grid .item .title{font-size:1.6rem; color:var(--web-color-white); font-weight:700; text-align:center; padding:2rem 3rem 1rem 3rem;}
.model-6-grid .item .hx{width:2.5rem; height:3px; border-radius:3px; background:var(--web-brand-orange); margin:0 auto;}
.model-6-grid .item .des{font-size:1.2rem; color:#9a9b9b; padding:1rem 2rem; line-height:1.6; text-align:center;}
.model-6-grid .item:hover{margin-top:-20px;
    -moz-box-shadow:1px 3px 7px var(--web-brand-orange);
    -webkit-box-shadow: 1px 3px 7px var(--web-brand-orange);
    box-shadow: 1px 3px 7px var(--web-brand-orange);}

.model-6-grid .item:hover .img img{transform:scale(1.1)}

.model-7{padding:4rem 0;}
.model-7-title{font-size:2.8rem; color:#fff; font-weight:bold; text-align:center;}
.model-7-line{width:4rem; height:3px; background:var(--web-brand-orange); margin:0.75rem auto 0 auto;}
.model-7-grid{ display: grid; grid-template-columns: 55% 45%; padding:2rem 0 0 0;}
.model-7-grid .grid-left{padding-right:4rem;}
.model-7-grid .grid-right img{width:100%;}
.model-7-flex-list{display: flex;flex-direction: row;  border-bottom:1px var(--web-border) solid;}
.model-7-flex-list .step{width:3rem; height:6rem; text-align:center; margin:0 auto;}
.model-7-flex-list .step img{width:100%; height:100%; object-fit:contain;}
.model-7-flex-list .item{width:6rem;}
.model-7-flex-list .item:last-child{padding-right:0px;}
.model-7-flex-list .img{width:2rem; height:2rem; padding:2rem;  background:url(/wwwroot/index/img/12.png) center center no-repeat; background-size:5rem; margin:0 auto;}
.model-7-flex-list .img img{width:100%; height:100%; object-fit:contain;}
.model-7-flex-list .word{color:var(--web-color-white); padding:1rem 0rem; width:6rem; font-size:1rem; text-align:center;}
.model-7-grid .grid-ul{margin-top:1.2rem;}
.model-7-grid .grid-ul .li{color:var(--web-color-white); font-size:1.2rem; padding-left:3rem; padding-top:0.5rem; padding-bottom:0.5rem; line-height:2rem; background:url(/wwwroot/index/img/icon-16.png) left center no-repeat; background-size:2rem;}
/*.model-7-grid .grid-ul .li:hover{text-decoration:underline; color:var(--web-brand-orange);}*/

.model-8{padding:4rem 0; background:#0b0e11;}
.model-8-title{font-size:2.8rem; color:#fff; font-weight:bold; text-align:center;}
.model-8-line{width:4rem; height:3px; background:var(--web-brand-orange); margin:0.75rem auto 0 auto;}
.model-8-grid{ display: grid; grid-template-columns: repeat(6,1fr); grid-gap:2rem; padding:2rem 0 0 0;}
.model-8-grid .item{border:1px var(--web-light-orange) solid; border-radius:1rem;}
.model-8-grid .item .img{width:100%; height:0; padding-top:75%; position:relative; border-radius:1rem 1rem 0 0; overflow:hidden;}
.model-8-grid .item .img img{position:absolute; width:100%; height:100%; object-fit:cover; top:0; left:0; border-radius:1rem 1rem 0 0;}
.model-8-grid .item .word{ padding:1rem 0rem; color:var(--web-color-white); font-size:1.1rem; text-align:center;}
.model-8-grid .item:hover{margin-top:-20px;
    -moz-box-shadow:1px 3px 7px var(--web-brand-orange);
    -webkit-box-shadow: 1px 3px 7px var(--web-brand-orange);
    box-shadow: 1px 3px 7px var(--web-brand-orange);}

.model-8-grid .item:hover .img img{transform:scale(1.1)}
.model-8-grid .item:hover .word{color: var(--web-light-orange)}

.model-9{padding:4rem 0;}
.model-9-title{font-size:2.8rem; color:#fff; font-weight:bold; text-align:center;}
.model-9-des{font-size:1.2rem; color:#9a9b9b; line-height:2; text-align:center;}
.model-9-line{width:4rem; height:3px; background:var(--web-brand-orange); margin:0.75rem auto 0 auto;}
.model-9-grid{display: grid; grid-template-columns:40% calc(60% - 2rem); grid-gap:2rem; align-items:center;}
.model-9-grid .grid-left img{width:100%; display:block;}
.model-9-grid .grid-right{display: grid; grid-template-columns: repeat(5,auto);}
.model-9-grid .grid-right .item {border-right:1px var(--web-border) solid; padding:2rem 0;}
.model-9-grid .grid-right .item:last-child{border-right:0px;}
.model-9-grid .grid-right .item .img{width:3.5rem; height:3.5rem; margin:0 auto;}
.model-9-grid .grid-right .item .img img{ width:100%; height:100%; object-fit:contain;}
.model-9-grid .grid-right .item .word-1{color:var(--web-color-white); text-align:center; font-weight:bold; font-size:2rem; font-family:Arial; padding:2rem 1rem 0.5rem 1rem;}
.model-9-grid .grid-right .item .word-2{color:#b6b8b6; text-align:center; font-size:0.9rem; padding:1rem 2rem;}

.model-10{padding:4rem 0;}
.model-10-grid{display: grid; grid-template-columns:40% calc(60% - 2rem); grid-gap:2rem; align-items:center;}
.model-10-grid .grid-left .main{padding:0 20%;}
.model-10-grid .grid-left .left-title{ font-size:1.2rem; line-height:1.8; color:var(--web-brand-orange); text-transform:uppercase;}
.model-10-grid .grid-left .left-line{width:4rem; height:3px; background:var(--web-brand-orange); margin-top:0.75rem;}
.model-10-grid .grid-left .left-word-1{color:var(--web-color-white); font-weight:bold; font-size:2rem; line-height:1.5; padding:2rem 0rem 0.5rem 0rem;}
.model-10-grid .grid-left .left-word-2{color:#b6b8b6; font-size:1.1rem; line-height:1.8; padding:1rem 0rem;}
.model-10-grid .grid-right{display: grid; grid-template-columns: repeat(2,auto); grid-gap:1rem;}
.model-10-grid .grid-right .item{position:relative;}
.model-10-grid .grid-right .grid-span-2{grid-column-start:span 2;}
.model-10-grid .grid-right .item .tit{line-height:2rem; padding:0 0.5rem; position:absolute; top:0.5rem; left:0.5rem; color:var(--web-color-white); font-size:1rem; background:#16181a; }
.model-10-grid .grid-right .item input{width:100%; border-radius:0.5rem; font-size:1rem; height:3rem; line-height:3rem; padding-left:12rem; color:#fff; background:#16181a; border:1px var(--web-border) solid;}
.model-10-grid .grid-right .item textarea{width:100%; border-radius:0.5rem; font-size:1rem; padding:0.5rem 1rem; line-height:2em;text-indent:11rem; color:#fff; background:#16181a; border:1px var(--web-border) solid;}
.model-10-grid .grid-right .button-submit{background:var(--web-brand-orange); color:#fff; cursor:pointer; height:3rem; line-height:3rem; font-size:1.2rem; border-radius:0.3rem; text-align:center;}
.model-10-grid .grid-right #Image1{height:3rem; width:5rem; cursor:pointer;}
.model-10-grid .grid-right .item input:focus,
.model-10-grid .grid-right .item textarea:focus{
border:1px var(--web-brand-orange) solid;
    -moz-box-shadow:1px 3px 7px var(--web-brand-orange);
    -webkit-box-shadow: 1px 3px 7px var(--web-brand-orange);
    box-shadow: 1px 3px 7px var(--web-brand-orange);}
.model-10-grid .grid-right .button-submit:hover{background:#fff; color:var(--web-brand-orange); border-radius:2.8rem; 
    -moz-box-shadow:1px 3px 7px var(--web-brand-orange);
    -webkit-box-shadow: 1px 3px 7px var(--web-brand-orange);
    box-shadow: 1px 3px 7px var(--web-brand-orange);}


.model-11{padding:4rem 0;}
.model-11-grid{display: grid; grid-template-columns: repeat(4,1fr);}
.model-11-grid .item{padding:0 2rem; border-right:1px var(--web-border) solid;}
.model-11-grid .item .bottom-logo{height:4rem;}
.model-11-grid .item-01 .word{font-size:1.2rem; color:#9a9b9b; padding-top:1rem;}
.model-11-grid .item-02 .gridlist{display: grid; grid-template-columns: repeat(2,1fr);}
.model-11-grid .item-02 .grid-span-2{grid-column-start:span 2; grid-gap:2rem;}
.model-11-grid .item-02 .tit{font-size:1.5rem; color:#fff; padding-bottom:1.2rem;}
.model-11-grid .item-02 .link{font-size:1.2rem; color:#9a9b9b; line-height:2;}
.model-11-grid .item-03 .tit{font-size:1.5rem; color:#fff; padding-bottom:1.2rem;}
.model-11-grid .item-03 .li{font-size:1.2rem; color:#9a9b9b; padding-bottom:1rem;}
.model-11-grid .item-04 .tit{font-size:1.5rem; color:#fff; padding-bottom:1.2rem;}
.model-11-grid .item-04 .list a{display:inline-block; border-radius:5px;margin-right:1rem; margin-bottom:1rem;}
.model-11-grid .item-04 .list a img{width:3rem; border-radius:5px;}
